
THAI MATTO NS CO.,LTD. - Project progress work #1594

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Coding] i-Reporter development

29 Sep 2025 16:37 - Siriwilai Chaiwattanaphon

Status: New Start date: 17 Nov 2025

Priority: Normal Due date: 18 Nov 2025

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date: 18 Nov 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 09 Oct 2025 13:15 - Siriwilai Chaiwattanaphon

- Assignee set to Panthita Roekdee

#2 - 09 Oct 2025 13:22 - Siriwilai Chaiwattanaphon

- Assignee changed from Panthita Roekdee to Arunwit Isarapongporn

#3 - 13 Dec 2025 11:32 - Siriwilai Chaiwattanaphon

- Start date changed from 18 Nov 2025 to 17 Nov 2025

- % Done changed from 0 to 100

- Finish date set to 18 Nov 2025
